################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/ClockP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/EventP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/MailboxP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/MiscP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/OSP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/SwiP_tirtos.c \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/TaskP_tirtos.c 

C_DEPS += \
./osal/ClockP_tirtos.d \
./osal/EventP_tirtos.d \
./osal/MailboxP_tirtos.d \
./osal/MiscP_tirtos.d \
./osal/OSP_tirtos.d \
./osal/SwiP_tirtos.d \
./osal/TaskP_tirtos.d 

OBJS += \
./osal/ClockP_tirtos.o \
./osal/EventP_tirtos.o \
./osal/MailboxP_tirtos.o \
./osal/MiscP_tirtos.o \
./osal/OSP_tirtos.o \
./osal/SwiP_tirtos.o \
./osal/TaskP_tirtos.o 

OBJS__QUOTED += \
"osal\ClockP_tirtos.o" \
"osal\EventP_tirtos.o" \
"osal\MailboxP_tirtos.o" \
"osal\MiscP_tirtos.o" \
"osal\OSP_tirtos.o" \
"osal\SwiP_tirtos.o" \
"osal\TaskP_tirtos.o" 

C_DEPS__QUOTED += \
"osal\ClockP_tirtos.d" \
"osal\EventP_tirtos.d" \
"osal\MailboxP_tirtos.d" \
"osal\MiscP_tirtos.d" \
"osal\OSP_tirtos.d" \
"osal\SwiP_tirtos.d" \
"osal\TaskP_tirtos.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/ClockP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/EventP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/MailboxP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/MiscP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/OSP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/SwiP_tirtos.c" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/osal/TaskP_tirtos.c" 


